.container {
	position:relative;
	overflow:visible
}
h3.hghtyui {
	
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
   margin-bottom: 10px;
	margin-top:0;
	margin-right:10px;  color: #999;
	float:left;

}
.lastlist {
	border:none
}
.frnt-banner {
	width:100%;
	background:#000;
	max-height:420px
}
.mycssone {
	position:absolute;
	display:block
}
.header {
	background:url(../images/bg_topGrad.gif) left bottom repeat-x #fff
}
.sitemaplink ul li a {
	color:#00349a;
	font-size:13px;
	font-weight:700
}
.sitemaplink ul li {
	line-height:18px;
	list-style-type:circle;
	list-style-position:outside
}
.sitemaplink ul {
	display:inline-block;
	padding-left:12px!important
}
.marketing h1 {
	font-size:30px;
	font-weight:400;
	line-height:32px;
	padding:0 0 8px;
	border-bottom:1px solid #ccc;
	margin-bottom:8px;
	font-family:Tahoma, Geneva, sans-serif
}
.sitemaplink {
	float:left;
	width:200px;
	padding:20px
}
.buttonLink:hover {
	background:#fc3;
	color:#000
}
.addmrght {
	color:#666
}
.addmrght ul {
	padding-bottom:22px
}
.buttonLink {
	background:#000;
	padding:3px 10px;
	color:#fff;
	font-weight:700;
	font-size:11px
}
.inner-banner-wrapper {
	height:100%;
	width:100%;
	background:#000
}
.inner-banner-box {
	margin:0 auto;
	max-width:980px;
	max-height:215px
}
.yui {
	color:#000;
	text-decoration:none
}
.navbar-default {
	border:none
}
.baseLinks a {
	color:#666;
	font-size:11px
}
.submenu {
	clear:both
}
a {
	color:#00349a;
	text-decoration:none
}
.int h3 {
	padding-bottom:10px!important;
	margin:0
}
.mytb tr td {
	border:1px solid #fff;
	padding:5px
}
.genCon h4 {
	font-size:16px;
	padding:0 0 5px;
	color:#000;
	font-weight:700
}
.backgrnd {
	float:left;
	width:80%
}
.write {
	background:url(../images/icon_write.gif) left top no-repeat
}
.chat {
	background:url(../images/icon_chat.gif) left top no-repeat;
	height:90px
}
.contactform {
	padding:0 10px 10px 0;
	font-size:14px
}
table.contactus #error {
	color:#900;
	font-weight:700;
	line-height:23px
}
.iconLinks {
	padding:8px 0 0 90px
}
.xyz {
	height:182px;
	position:relative
}
.iconLinks h3 {
	padding:0 0 5px!important;
	font-weight:700!important;
	font-family:Tahoma, Geneva, sans-serif;
	margin-top:0
}
.hp_contact .box {
	padding-top:0!important
}
.innercontent p {
	font-size:12px;
	line-height:18px;
	text-align:justify;
}
a:hover {
	color:#fc3;
	text-decoration:none
}
.genCon ul li {
	background:url(../images/square_bullet.gif) 0 6px no-repeat;
	font-size:12px;
	padding:0 0 5px 10px;
	list-style:none
}
.innercontent .box {
	width:295px;
	padding-top:30px
}
.innercontent ul {
	padding:0;
	list-style:none
}
.genCon ul {
	padding:0 0 10px
}
.planbox {
	padding:17px;
	width:161px;
	height:228px;
	background:url(images/round_hosting_box.png) no-repeat;
	margin:15px 12px;
	float:left
}
.genCon h3 {
	font-size:18px;
	padding:0
}
.innercontent h2 span {
	font-size:35px;
	font-weight:700
}
.clientlogos span {
	padding:22px;
	border:1px solid #ccc;
	float:left;
	margin:5px;
	width:182px;
	border-radius:6px
}
.innercontent .box .boxTop {
	background:url(../images/box_top.png) left top no-repeat;
	height:23px
}
.innercontent .box .boxMid {
	background:url(../images/box_mid.png) left top repeat-y;
	padding:0 25px
}
.innercontent .serviceLinks {
	padding:20px 0
}
.innercontent .serviceLinks ul {
	padding:0;
	margin:0
}
.innercontent .serviceLinks ul li {
	padding-bottom:6px;
	list-style:none
}
.col-lg-12 {
	padding:0;
	margin:0
}
.innercontent .box .boxBot {
	background:url(../images/box_bot.png) left bottom no-repeat;
	height:23px
}
.contentArea {
	background:url(../images/bg_content.gif) left top repeat-x;
	padding-bottom:25px
}
.innercontent .serviceLinks ul li a {
	font-size:18px;
	color:#000;
	letter-spacing:-1px
}
.innercontent .serviceLinks ul li a span {
	font-weight:700;
	color:#fc3
}
@media (min-width:1200px) {
.smallerblock {
display:none
}
.biggerblock {
display:block;
width:26.333333%
}
.conatctusform{
	width:55%;
}
}
@media (max-width:768px) {
.smallerblock {
display:block
}
.biggerblock {
display:none
}
}
.container1 {
	width:242px;
	height:182px;
	overflow:hidden;
	position:relative;
	cursor:pointer
}
.container1 div div a img {
	border:0
}
.slides {
	position:absolute;
	top:0;
	left:0
}
.slides div {
	position:absolute;
	top:0;
	width:242px;
	display:none;
	border:0 solid red;
	margin:0
}
#loopedSlider {
	margin:0 auto;
	width:242px;
	position:relative;
	clear:both;
	border:0 solid red;
	text-align:center
}
a.previous {
	position:absolute;
	top:75px;
	left:-32px;
	border:none;
	border:0 solid red
}
a.next {
	position:absolute;
	top:75px;
	right:-32px;
	border:none
}
.slides div span {
	border:0 solid #0F0;
	display:block;
	text-align:center;
	margin:7px 0 0;
	font-size:13px;
	color:#542906;
	font-weight:700
}
.socialmediabox {
	position:absolute;
	right:68px;
	top:16px
}
.facebookblock, .gplusblock, .twitterblock {
	float:left;
	padding-right:5px
}
.pinblock {
	float:left
}
.googleserach {
	width:250px;
	display:inline-block;
	float:right
}
.Step_1 {
	color:#f58f00;
	font-size:16px;
	font-weight:700;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 12px
}
.Step_1 span {
	color:#787878;
	font-size:11px;
	font-weight:400
}
.domainSubHeading2 {
	border-left:1px solid #ececec
}
.domainSubHeading {
	color:#018fd9;
	font-weight:700;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-bottom:1px solid #ececec;
	border-right:1px solid #ececec;
	border-top:1px solid #ececec;
	background-color:#fefefe;
	padding:5px 0 5px 5px
}
.domainSubtd {
	padding:3px 0 3px 5px;
	background-color:#fff;
	border-bottom:1px solid #ececec
}
.domainSubtd2 {
	padding:3px 0 3px 5px;
	background-color:#f7f7f7;
	border-bottom:1px solid #ececec
}
.alignleftme ul li{
	float:left;
	margin-right:10px;
}
.alignleftme ul {
	width:100%;
}
.bahubali{
	margin:0 auto;
}
.usefullinks ul {
	list-style:none;
}
.usefullinks ul li {
	color:#999;
}
.usefullinks ul li a{
	font-size:12px;
}

.contactus span{
	  color: #666!important;
  font-size: 12px;
  display:block;
}
span.inlineblock{
	display:inline-block;
}